package com.chinaitop.depot.intelligent.grainsituation.model;

import java.util.Date;

public class TAlertDescription {
    private String id;

    private String vCfCode;

    private Date aTime;

    private String aDescription;

    private String aId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getvCfCode() {
        return vCfCode;
    }

    public void setvCfCode(String vCfCode) {
        this.vCfCode = vCfCode == null ? null : vCfCode.trim();
    }

    public Date getaTime() {
        return aTime;
    }

    public void setaTime(Date aTime) {
        this.aTime = aTime;
    }

    public String getaDescription() {
        return aDescription;
    }

    public void setaDescription(String aDescription) {
        this.aDescription = aDescription == null ? null : aDescription.trim();
    }

    public String getaId() {
        return aId;
    }

    public void setaId(String aId) {
        this.aId = aId == null ? null : aId.trim();
    }
}